{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "Port Available",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "65876AA5-3F3B-4891-B238-0F21E5CBF5D3",
      "Mode" : 0,
      "DayFromInterval" : 309725820,
      "DayToInterval" : 309725820
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Port disponible",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "nc -zw 3 {IP} {Port}\n\n",
    "ScriptInstructions" : "Comme les services Port, mais en vérifiant simplement si un port spécifié est ouvert, sans réellement communiquer dessus.",
    "ScriptType" : "TENEX C Shell: \/bin\/tcsh",
    "ScriptVariables" : {
      "IP" : "127.0.0.1",
      "Port" : "80"
    },
    "ScriptResults" : {
      "0" : "Succès",
      "1" : "Le port n'est pas ouvert"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Comme les services Port, mais en vérifiant simplement si un port spécifié est ouvert, sans réellement communiquer dessus.",
  "Identifier" : "Script - Port Available",
  "MajorVersion" : 1
}
